/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/

/* Examples (uncomment to use):*/

/* Expand site width */
/* body .wrapper { max-width: 1400px !important;  } */

/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }

/* Hide compare button */
/* a.compare_item { display: none !important;  }*/


.dropdown-menu img,
.menu_top_block.catalog_block .dropdown > li.full > .dropdown > li > .image img,
.basket_wrapp img{
max-width: 60px;
} 

.sebm-google-map-container[_ngcontent-idk-c15] {
    height: 31.25rem
}

.headers[_ngcontent-idk-c15] {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-start;
    justify-content: flex-start
}

.headers[_ngcontent-idk-c15] p[_ngcontent-idk-c15] {
    font-size: 1rem;
    width: 33%
}

.headers[_ngcontent-idk-c15] .second-header[_ngcontent-idk-c15] {
    padding-left: .625rem
}

.other-second-header[_ngcontent-idk-c15] {
    padding-left: .625rem;
    padding-bottom: 1.25rem
}

@media (min-width: 1024px) {
    .other-second-header[_ngcontent-idk-c15] {
        display: none
    }
}

#component-container[_ngcontent-idk-c15] {
    height: 100%;
    margin-bottom: 2rem;
    margin-top: 2rem
}

#component-container[_ngcontent-idk-c15] p[_ngcontent-idk-c15] {
    font-size: 1rem;
    margin: 0
}

#component-container[_ngcontent-idk-c15] p[_ngcontent-idk-c15].first-header {
    font-size: 1rem;
    margin-left: 5px;
}

.bx-filter-parameters-box-distrib{
    margin-left: 10px;
}
@media screen and (max-width: 480px) {
    #component-container[_ngcontent-idk-c15] p[_ngcontent-idk-c15].first-header {
        /*margin: 0;*/
    }
    .bx-filter-parameters-box-distrib{
        margin-left: 0;
    }
}

#component-container[_ngcontent-idk-c15] .filter-col[_ngcontent-idk-c15] {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    padding-bottom: 1.25rem;
    padding-left: .3125rem;
    padding-right: .3125rem
}

#component-container[_ngcontent-idk-c15] .filter-col[_ngcontent-idk-c15] .input-group-text[_ngcontent-idk-c15] {
    background-color: #fff;
    padding: 0 .5rem;
    border: 1px solid #dce0e1
}

#component-container[_ngcontent-idk-c15] .filter-col[_ngcontent-idk-c15] .input-group-text[_ngcontent-idk-c15] img[_ngcontent-idk-c15] {
    width: 1.875rem;
    height: 1.5rem;
    fill: #dce0e1
}

#component-container[_ngcontent-idk-c15] .filter-col[_ngcontent-idk-c15] .search-box-query[_ngcontent-idk-c15] {
    height: 3.125rem;
    padding: .5rem .5rem .5rem 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    border: 1px solid #dce0e1;
    border-left: none
}

#component-container[_ngcontent-idk-c15] .filter-col[_ngcontent-idk-c15] .search-box-query[_ngcontent-idk-c15]:focus {
    box-shadow: none
}

#component-container[_ngcontent-idk-c15] .filter-row[_ngcontent-idk-c15] {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    /*align-items: center;*/
    align-items: flex-start;
    padding-top: 5px;
    padding-left: .625rem;
    padding-right: .625rem
}

#component-container[_ngcontent-idk-c15] .filter-area[_ngcontent-idk-c15] {
    background-color: #f6f7f7;
    margin-left: -.9375rem;
    margin-right: -.9375rem;
    margin-bottom: 3.75rem;
    padding-bottom: 15px;
    padding-top: 15px;
}

#component-container[_ngcontent-idk-c15] .selected-filter-row[_ngcontent-idk-c15] {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: baseline;
    align-items: baseline;
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
    padding-right: .9375rem;
    padding-left: .625rem;
    /*margin-left: 33%*/
    padding-top: 10px;
}

@media (max-width: 767.98px) {
    #component-container[_ngcontent-idk-c15] .selected-filter-row[_ngcontent-idk-c15] {
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap
    }
}

#component-container[_ngcontent-idk-c15] .selected-filter-row[_ngcontent-idk-c15] .used-filters[_ngcontent-idk-c15] {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap
}

#component-container[_ngcontent-idk-c15] .selected-filter-row[_ngcontent-idk-c15] .used-filters[_ngcontent-idk-c15] .selected-filters[_ngcontent-idk-c15] {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center
}

#component-container[_ngcontent-idk-c15] .selected-filter-row[_ngcontent-idk-c15] .used-filters[_ngcontent-idk-c15] .icon-nav-close[_ngcontent-idk-c15] {
    padding-top: .1875rem;
    margin: 0;
    /*color: #0f58d6;*/
    color: #f54029;
    font-size: 1.25rem
}

#component-container[_ngcontent-idk-c15] .selected-filter-row[_ngcontent-idk-c15] .used-filters[_ngcontent-idk-c15] span[_ngcontent-idk-c15] {
    font-size: .875rem;
    margin-right: 1.25rem;
    cursor: pointer
}

@media (max-width: 767.98px) {
    #component-container[_ngcontent-idk-c15] .selected-filter-row[_ngcontent-idk-c15] .used-filters[_ngcontent-idk-c15] span[_ngcontent-idk-c15] {
        margin-right: .625rem
    }
}

#component-container[_ngcontent-idk-c15] .selected-filter-row[_ngcontent-idk-c15] .reset-button[_ngcontent-idk-c15] {
    /*color: #0f58d6;*/
    color: #f54029;
    font-size: 1rem;
    min-width: -webkit-fit-content;
    min-width: -moz-fit-content;
    min-width: fit-content;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: baseline;
    align-items: baseline;
    opacity: .3;
    padding-top: .25rem;
    margin-right: 1.25rem;
}

#component-container[_ngcontent-idk-c15] .selected-filter-row[_ngcontent-idk-c15] .reset-button[_ngcontent-idk-c15] .logo[_ngcontent-idk-c15] {
    height: 1rem;
    margin-right: .3125rem
}

@media all and (-ms-high-contrast: none),(-ms-high-contrast: active) {
    #component-container[_ngcontent-idk-c15] .selected-filter-row[_ngcontent-idk-c15] .reset-button[_ngcontent-idk-c15] .logo[_ngcontent-idk-c15] {
        width: 1rem;
        height: auto
    }
}

#component-container[_ngcontent-idk-c15] .selected-filter-row[_ngcontent-idk-c15] .reset-button-active[_ngcontent-idk-c15] {
    opacity: 1;
    cursor: pointer
}

#component-container[_ngcontent-idk-c15] .distributor-results-count[_ngcontent-idk-c15] {
    margin-bottom: .25rem
}

#component-container[_ngcontent-idk-c15] .distributor-results-count-wrapper[_ngcontent-idk-c15] {
    height: 1.875rem
}

#map-container[_ngcontent-idk-c15] {
    width: 100%;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    margin-bottom: 2rem
}

.dist-office-list[_ngcontent-idk-c15] div[_ngcontent-idk-c15] {
    padding: .5rem
}

@media (max-width: 1023.98px) {
    .headers[_ngcontent-idk-c15] .second-header[_ngcontent-idk-c15] {
        display: none
    }

    #component-container[_ngcontent-idk-c15] .selected-filter-row[_ngcontent-idk-c15] {
        margin-left: 0
    }

    .sebm-google-map-container[_ngcontent-idk-c15] {
        height: 16.875rem
    }
}

.btn-search[_ngcontent-idk-c15] {
    border: 1px solid transparent;
    outline: 0;
    color: #fff;
    /*background-color: #0f58d6;*/
    background-color: #f54029;
    width: 3.125rem;
    padding: 0
}

.icon-masthead-search svg {
    width: 2em;
    height: 2em;
    cursor: pointer;
}

.icon-masthead-search[_ngcontent-idk-c15]:before {
    font-size: 1.875rem
}

@media (max-width: 1400px) {
    .icon-masthead-search[_ngcontent-idk-c15]:before {
        font-size: calc(1.3125rem - -.64285714vw)
    }
}


/*#distributor-list[_ngcontent-idk-c17] {*/
/*    height: 500px*/
/*}*/

.listIcon[_ngcontent-idk-c17] {
    /*color: #0f58d6*/
    color: #f54029;
}

.listIconActive[_ngcontent-idk-c17] {
    display: none
}

.text-wrap[_ngcontent-idk-c17] {
    display: table;
    overflow-wrap: break-word
}

.country[_ngcontent-idk-c17] {
    text-transform: uppercase
}

.distributor-accordion[_ngcontent-idk-c17] {
    /*display: -webkit-flex;*/
    display: block;
    height: 100%;
    /*-webkit-flex-direction: column;*/
    /*flex-direction: column*/
}

.distributor-accordion[_ngcontent-idk-c17] .accordion {
    height: 100%;
    overflow-y: auto
}

#map-container {
    width: 100%;
    height: 600px;
}

.distributor-accordion[_ngcontent-idk-c17] .accordion .card {
    border: none;
    border-bottom: .0625rem solid #9d9d9d!important;
    background-color: unset!important;
}

.distributor-accordion[_ngcontent-idk-c17] .accordion .card-header {
    padding: 0;
    background-color: transparent;
    border: none
}

.distributor-accordion[_ngcontent-idk-c17] .accordion .card-header .distributor-header {
    display: -webkit-flex;
    display: flex;
    padding: .1875rem .625rem .1875rem .1875rem;
    text-align: left;
    width: 100%;
    border: none;
    background-color: transparent;
    margin: 0;
    cursor: pointer;
}

.distributor-accordion[_ngcontent-idk-c17] .accordion .card-header .distributor-header.active {
    background-color: #f6f7f7;
    padding-bottom: 0;
    padding-left: .9375rem;
    padding-top: .625rem
}

.distributor-accordion[_ngcontent-idk-c17] .accordion .card-header .distributor-header.active .distributor-name {
    color: #485a64;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: baseline;
    align-items: baseline;
    font-size: 1.25rem
}

.distributor-accordion[_ngcontent-idk-c17] .accordion .card-header .distributor-header.active .distributor-name .icon-nav-close:before {
    -webkit-transform: translateY(.625rem);
    transform: translateY(.625rem);
    margin: 0;
    /*color: #0f58d6;*/
    color: #f54029;
    font-size: 1.875rem;
    padding-top: .625rem;
    cursor: pointer
}

.distributor-accordion[_ngcontent-idk-c17] .accordion .card-header .distributor-header.active:hover .distributor-name {
    text-decoration: none
}

.distributor-accordion[_ngcontent-idk-c17] .accordion .card-header .distributor-header:focus {
    border: none;
    outline: 0
}

.distributor-accordion[_ngcontent-idk-c17] .accordion .card-header .distributor-header:hover .distributor-name {
    text-decoration: underline
}

.distributor-accordion[_ngcontent-idk-c17] .accordion .card-header .distributor-header .distributor-name {
    display: -webkit-flex;
    display: flex;
    /*color: #0f58d6*/
    color: #f54029;

}

.distributor-accordion[_ngcontent-idk-c17] .accordion .card-header .distributor-header .distributor-name button {
    background-color: #f6f7f7;
    border: 0;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    padding: 0;
    margin: 0;
    outline: 0;
}

.distributor-accordion[_ngcontent-idk-c17] .accordion .card-header .distributor-header .distributor-address {
    display: -webkit-flex;
    display: flex;
    color: #485a64;
    font-size: 1rem;
    text-align: left
}

.distributor-accordion[_ngcontent-idk-c17] .accordion .card-header .distributor-header .icon-related-truck {
    font-size: 1rem;
    margin-top: .125rem;
    margin-right: 1.25rem
}

.distributor-accordion[_ngcontent-idk-c17] .accordion .card-header .distributor-header .icon-input-location {
    font-size: 1.5625rem;
    margin-top: -.0625rem;
    margin-right: .9375rem
}

@media (max-width: 1400px) {
    .distributor-accordion[_ngcontent-idk-c17] .accordion .card-header .distributor-header.active .distributor-name .icon-nav-close:before {
        font-size: calc(1.3125rem - -.64285714vw)
    }

    .distributor-accordion[_ngcontent-idk-c17] .accordion .card-header .distributor-header .icon-input-location {
        font-size: calc(1.28125rem - -.32142857vw)
    }
}

.distributor-accordion[_ngcontent-idk-c17] .accordion .card-body {
    padding: 0 .625rem
}

.distributor-accordion[_ngcontent-idk-c17] .accordion .card-body .row.active {
    background-color: #f6f7f7
}

.distributor-accordion[_ngcontent-idk-c17] .accordion .card-body .row .dist-skf-logo {
    height: .9375rem
}

.distributor-accordion[_ngcontent-idk-c17] .accordion .card-body .row .dist-branded-logo {
    max-width: 80px;
    height: auto
}

.distributor-accordion[_ngcontent-idk-c17] .accordion .card-body .row .dist-info {
    padding-bottom: .625rem;
    margin: 0
}

.distributor-accordion[_ngcontent-idk-c17] .accordion .card-body .row .driving-instructions:after {
    display: none
}

.distributor-accordion[_ngcontent-idk-c17] .accordion .card-body .row .directions-icon {
    padding-left: .1875rem;
    /*color: #0f58d6*/
    color: #f54029;
}

[_nghost-idk-c17] #distributor-list .ngx-pagination {
    padding: 0;
    margin: 1rem 0 0
}

[_nghost-idk-c17] #distributor-list .ngx-pagination .current {
    background-color: #485a64
}

[_nghost-idk-c17] [_ngcontent-idk-c17]::-webkit-scrollbar {
    width: .625rem
}

[_nghost-idk-c17] [_ngcontent-idk-c17]::-webkit-scrollbar-track {
    background-color: #fff
}

[_nghost-idk-c17] [_ngcontent-idk-c17]::-webkit-scrollbar-thumb {
    -webkit-border-radius: .3125rem;
    background-color: #c1c9cc;
    border: 1px solid #9d9d9d
}

.full-width[_ngcontent-idk-c17] {
    width: 100%
}

.buttton-wrapper[_ngcontent-idk-c17] {
    background-color: #f6f7f7;
    border: 0;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    padding: 0;
    margin: 0
}


.agm-map-container-inner[_ngcontent-idk-c18] {
    width: inherit;
    height: inherit;
}

.agm-map-content[_ngcontent-idk-c18] {
    display: none;
}


[_nghost-idk-c20] {
    position: relative;
    min-height: 29.375rem;
    padding-bottom: 1.875rem
}

@media (min-width: 768px) {
    [_nghost-idk-c20] {
        min-height: 46.0625rem
    }
}

[_nghost-idk-c20] .banner-image-wrapper[_ngcontent-idk-c20] .image-wrapper[_ngcontent-idk-c20] {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    height: 100%;
    min-width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position-x: 50%;
    -o-object-fit: cover;
    object-fit: cover;
    z-index: -1
}

img[_ngcontent-idk-c20] {
    position: absolute;
    -o-object-fit: cover;
    object-fit: cover;
    height: 100%;
    min-width: 100%;
    z-index: -1
}

.content-box[_ngcontent-idk-c20] {
    height: 100%
}

.content-box[_ngcontent-idk-c20] .intro[_ngcontent-idk-c20] {
    margin-bottom: 3.125rem;
    z-index: 10
}

@media (max-width: 1023.98px) {
    .content-box[_ngcontent-idk-c20] .intro[_ngcontent-idk-c20] .introduction[_ngcontent-idk-c20] {
        -webkit-align-items: center;
        align-items: center
    }
}

.content-box[_ngcontent-idk-c20] .intro[_ngcontent-idk-c20] .introduction[_ngcontent-idk-c20] {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    color: #fff
}

@media all and (max-width: 1439.98px) and (-ms-high-contrast: none),(max-width: 1439.98px) and (-ms-high-contrast: active) {
    .content-box[_ngcontent-idk-c20] .intro[_ngcontent-idk-c20] .introduction[_ngcontent-idk-c20] {
        min-height: 11.875rem
    }
}

@media (max-width: 1439.98px) {
    .content-box[_ngcontent-idk-c20] .intro[_ngcontent-idk-c20] .introduction[_ngcontent-idk-c20] {
        text-align: center
    }

    .content-box[_ngcontent-idk-c20] .intro[_ngcontent-idk-c20] .introduction[_ngcontent-idk-c20] .title {
        text-align: center
    }
}

.content-box[_ngcontent-idk-c20] .intro[_ngcontent-idk-c20] .introduction[_ngcontent-idk-c20] .title h1 {
    font-family: "SKF Chevin OT Thin", -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", sans-serif;
    font-size: 5.625rem;
    line-height: 1.17;
    color: #fff
}

@media (max-width: 1400px) {
    .content-box[_ngcontent-idk-c20] .intro[_ngcontent-idk-c20] .introduction[_ngcontent-idk-c20] .title h1 {
        font-size: calc(1.6875rem - -4.5vw)
    }
}

.content-box[_ngcontent-idk-c20] .intro[_ngcontent-idk-c20] .introduction[_ngcontent-idk-c20] .intro-text[_ngcontent-idk-c20] {
    font-family: "SKF Chevin OT Light", -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", sans-serif;
    font-size: 1.125rem;
    line-height: 1.5;
    color: #fff
}

.content-box[_ngcontent-idk-c20] .intro[_ngcontent-idk-c20] .introduction[_ngcontent-idk-c20] i[_ngcontent-idk-c20] {
    font-family: 'SKF Chevin OT Light';
    color: #fff
}

@media all and (max-width: 767.98px) and (-ms-high-contrast: none),(max-width: 767.98px) and (-ms-high-contrast: active) {
    .content-box[_ngcontent-idk-c20] .intro[_ngcontent-idk-c20] .introduction[_ngcontent-idk-c20] {
        min-height: auto
    }
}

.content-box[_ngcontent-idk-c20] .highlighted-boxes[_ngcontent-idk-c20] {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center
}

@media (min-width: 1440px) {
    .content-box[_ngcontent-idk-c20] .highlighted-boxes[_ngcontent-idk-c20] {
        -webkit-justify-content: flex-end;
        justify-content: flex-end
    }
}

.content-box[_ngcontent-idk-c20] .highlighted-boxes[_ngcontent-idk-c20] .box-grid[_ngcontent-idk-c20] {
    display: grid;
    display: -ms-grid;
    -ms-grid-columns: 360px 360px;
    -ms-grid-rows: 290px 290px;
    grid-template-columns:360px 360px;
    grid-template-rows:290px 290px
}

@media (max-width: 1023.98px) {
    .content-box[_ngcontent-idk-c20] .highlighted-boxes[_ngcontent-idk-c20] .box-grid[_ngcontent-idk-c20] {
        display: -webkit-flex;
        display: flex;
        -webkit-flex-direction: column;
        flex-direction: column
    }

    .content-box[_ngcontent-idk-c20] .highlighted-boxes[_ngcontent-idk-c20] .box-grid[_ngcontent-idk-c20] .highlighted-box[_ngcontent-idk-c20] {
        margin-bottom: .625rem
    }
}

.content-box[_ngcontent-idk-c20] .highlighted-boxes[_ngcontent-idk-c20] .box-grid[_ngcontent-idk-c20] .box1[_ngcontent-idk-c20] {
    grid-column: 2;
    grid-row: 1;
    -ms-grid-column: 2;
    -ms-grid-row: 1
}

@media (min-width: 1440px) {
    .content-box[_ngcontent-idk-c20] .highlighted-boxes[_ngcontent-idk-c20] .box-grid[_ngcontent-idk-c20] .box1[_ngcontent-idk-c20] {
        grid-column: 2;
        grid-row: 2;
        -ms-grid-column: 2;
        -ms-grid-row: 2
    }
}

.content-box[_ngcontent-idk-c20] .highlighted-boxes[_ngcontent-idk-c20] .box-grid[_ngcontent-idk-c20] .box2[_ngcontent-idk-c20] {
    grid-column: 1;
    grid-row: 1;
    -ms-grid-column: 1;
    -ms-grid-row: 1
}

@media (min-width: 1440px) {
    .content-box[_ngcontent-idk-c20] .highlighted-boxes[_ngcontent-idk-c20] .box-grid[_ngcontent-idk-c20] .box2[_ngcontent-idk-c20] {
        grid-column: 2;
        grid-row: 1;
        -ms-grid-column: 2;
        -ms-grid-row: 1
    }
}

.content-box[_ngcontent-idk-c20] .highlighted-boxes[_ngcontent-idk-c20] .box-grid[_ngcontent-idk-c20] .box3[_ngcontent-idk-c20] {
    grid-column: 1;
    grid-row: 2;
    -ms-grid-column: 1;
    -ms-grid-row: 2
}

.content-box[_ngcontent-idk-c20] .highlighted-boxes[_ngcontent-idk-c20] .box-grid[_ngcontent-idk-c20] .highlighted-box[_ngcontent-idk-c20] {
    width: 100%;
    height: 280px;
    max-width: 350px;
    background-color: #791991;
    text-decoration: none;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    padding: 2.5rem
}

.content-box[_ngcontent-idk-c20] .highlighted-boxes[_ngcontent-idk-c20] .box-grid[_ngcontent-idk-c20] .highlighted-box[target=_blank][_ngcontent-idk-c20]:after {
    content: none
}

.content-box[_ngcontent-idk-c20] .highlighted-boxes[_ngcontent-idk-c20] .box-grid[_ngcontent-idk-c20] .highlighted-box[_ngcontent-idk-c20] .highlighted-text[_ngcontent-idk-c20] {
    font-family: "SKF Chevin OT Medium", -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", sans-serif;
    font-size: 1rem;
    line-height: 1.5;
    text-align: center;
    margin-bottom: .9375rem;
    color: #fff;
    overflow: hidden
}

.content-box[_ngcontent-idk-c20] .highlighted-boxes[_ngcontent-idk-c20] .box-grid[_ngcontent-idk-c20] .highlighted-box[_ngcontent-idk-c20] .link-box[_ngcontent-idk-c20] {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    color: #fff
}

.content-box[_ngcontent-idk-c20] .highlighted-boxes[_ngcontent-idk-c20] .box-grid[_ngcontent-idk-c20] .highlighted-box[_ngcontent-idk-c20] .link-box[_ngcontent-idk-c20] .highlighted-link[_ngcontent-idk-c20] {
    font-family: "SKF Chevin OT Medium", -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", sans-serif;
    font-size: .875rem;
    line-height: 1.43;
    letter-spacing: .125rem;
    text-transform: uppercase;
    color: #fff
}

.content-box[_ngcontent-idk-c20] .highlighted-boxes[_ngcontent-idk-c20] .box-grid[_ngcontent-idk-c20] .highlighted-box[_ngcontent-idk-c20] .link-box[_ngcontent-idk-c20] i[_ngcontent-idk-c20] {
    font-size: .875rem;
    margin-left: .25rem;
    -webkit-transform: translateY(2px);
    transform: translateY(2px)
}

.content-box[_ngcontent-idk-c20] .highlighted-boxes[_ngcontent-idk-c20] .box-grid[_ngcontent-idk-c20] .highlighted-box.disabled[_ngcontent-idk-c20] {
    pointer-events: none
}

.content-box[_ngcontent-idk-c20] .highlighted-boxes[_ngcontent-idk-c20] .box-grid[_ngcontent-idk-c20] .highlighted-box[_ngcontent-idk-c20]:hover {
    /*background-color: #0f58d6*/
    background-color: #f54029;
}

.content-box[_ngcontent-idk-c20] .highlighted-boxes[_ngcontent-idk-c20] .box-grid[_ngcontent-idk-c20] .highlighted-box[_ngcontent-idk-c20]:hover .link-box[_ngcontent-idk-c20] .highlighted-link[_ngcontent-idk-c20] {
    text-decoration: underline
}


.distrib_detail{
    margin: 0;
    display: none;
}

.dist-office-list {
    width: 50%;
}
.distrib_container {
    display: flex;
}

@media (max-width: 868px) {
    .dist-office-list {
        width: 100%;
    }
    .distrib_container {
        flex-direction: column-reverse;
    }
}

.distrib_detail_fade_icon,.distrib_detail_show_icon {
    width: 100%;
    justify-content: center;
    text-align: center;
    max-width: 100%;
    cursor: pointer;
}

.distrib_detail_fade_icon svg {
    height: 15px;
}

.distrib_more_hidden {
    display: none;
}
.items-list1.item-views.table .item .image img {
    opacity: 1;
    max-height: 100%;
}
.dropdown-menu img,
.menu_top_block.catalog_block .dropdown > li.full > .dropdown > li > .image img,
.basket_wrapp img{
max-width: 60px;
}

.price-notification-limit {
    border: 1px solid #f54029;
    border-radius: 10px;
    margin-bottom: 15px;
}

.limit-price-text , .basket-text-limit, .current-limit-text-stmd {
    padding: 5px;
    margin: auto;
}

.basket-title-text-container {
    display: flex;
    border: 1px solid #f54029;
    border-radius: 10px;
    text-align: center;
    margin-bottom: 15px;
}

.bg-color-container-basket {
    width: 100%;
    background-color: rgba(228, 185, 235, 0.2);
}

.current-limit-text-stmd {
    font-size: 12px;
}

.limit-price-text {
    margin: 3px;
    font-size: 11px;
}

#headerfixed .price-notification-limit {
    display: none;
}

/* Стили Подборок */

.stmd__podborki-container {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
    width: 100%;
    height: 100%;
    margin-bottom: 30px;
}

.stmd__podborki-subsection {
    padding: 10px;
    background-color: #fff;
    border: 1px solid #f54029;
    border-radius: 8px;
    text-align: left;
}

.stmd__podborki-subsection-chapter {
    display: flex;
    flex-direction: row;
    gap: 20px;
    padding: 10px;
    flex-wrap: wrap;
}

.stmd__podborki-href-container {
    border: 0.5px solid #f54029;
    border-radius: 30px;
    padding: 5px;
}

.stmd__podborki-href-container a {
    font-size: 12px;
}

.stmd__podborki-subsection:hover {
    box-shadow: 0px 0px 3px #f54029;
}

@media (max-width: 768px) {
    .stmd__podborki-container {
        grid-template-columns: 1fr;
        height: 100%;
        margin-bottom: 0px;
    }
}

/* Стили кнопки фильтра в каталоге */

.stmd__sorted-container {
    position: relative;
    display: inline-block;
    padding-top: 2px;
}

.catalog__custom-dropdown-menu-btn.font_xs {
    color: #333;
    padding: 0px 5px 0px 30px;
    cursor: pointer;
    border-radius: 5px;
    font-size: .867em;
    line-height: 1.692em;
}

.catalog__custom-dropdown-content {
    display: none;
    position: absolute;
    top: 100%;
    left: 25px;
    background-color: #fff;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
    border-radius: 5px;
    overflow: hidden;
    z-index: 1000;
}

.catalog__custom-dropdown-content.open {
    display: block;
    width: 80%;
    text-align: center;
}

.catalog__custom-dropdown-href {
    display: block;
    padding: 10px 20px;
    color: #333;
    text-decoration: none;
}

.catalog__custom-dropdown-href:hover {
    background-color: #f5f3f3;
    color: #000;
}

.filter-panel__sort .dropdown-select {
    display: flex;
    flex-direction: row;
    gap: 30px;
}

.main-catalog-wrapper .filter-panel__sort .dropdown-select {
    align-items: center;
}

@media (max-width: 550px) {
    .catalog__custom-dropdown-menu-btn.font_xs {
        padding: 3px;
        border: none;
        text-decoration: underline;
    }

    .filter-panel__sort.pull-left.hidden-xs {
        padding-left: 10px;
    }

    .catalog__custom-dropdown-content.open {
        width: 100%;
    }
}

@media (max-width: 360px) {
    .filter-panel__filter+.filter-panel__sort .dropdown-select__title {
        white-space: wrap;
    }
}


/* SOA marketplaces modal */
.marketplaces-modal .form_head {
    text-align: center;
}
.marketplaces-modal .marketplaces-modal__list {
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.marketplaces-modal .marketplaces-modal__list .marketplaces-modal__list-item {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.marketplaces-modal .marketplaces-modal__list .marketplaces-modal__list-item img {
    margin: 0;
}

@media screen and (max-width: 576px) {
    .marketplaces-modal .marketplaces-modal__list .marketplaces-modal__list-item {
        justify-content: center;
    }

    .marketplaces-modal .marketplaces-modal__list .marketplaces-modal__list-item .marketplaces-modal__list-item__text,
    .marketplaces-modal .marketplaces-modal__list .marketplaces-modal__list-item .marketplaces-modal__list-item__link {
        display: none;
    }
}


/* Стили баннера на главной */

.stmd-left-banner-container {
    height: 100%;
    display: flex;
    align-items: center;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.stmd-grouped-container__banner-left {
    width: 70%;
}

.stmd-mainpage__banner-left {
    width: 30%;
}

.stmd-grouped-container__banners {
    display: flex;
    flex-direction: row;
    gap: 20px;
}

.stmd-banner-left__content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 20px;
    padding: 20px;
}

.stmd-banner_title .stmd-head-title {
    font-weight: 500;
    color: black;
    font-size: 2.2666em;
    line-height: 1.15em;
    margin: 0;
    padding: 0;
}

.stmd-banner-left__content .stmd-banner_text {
    color: black;
}

@media (max-width: 992px) {
    .stmd-grouped-container__banners {
        flex-direction: column;
    }
    
    .stmd-grouped-container__banner-left,
    .stmd-mainpage__banner-left {
        width: 100%;
    }
    
    .stmd-head-title {
        font-size: 1.5rem!important;
    }
}

/* Стили блока брендов на главной */

.stmd-brands-mainpage-container {
    height: auto;
    display: flex;
    flex-direction: row;
    justify-content: center;
    padding: 20px;
}

.stmd-brands-img-container {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
    width: 100%;
}

.stmd-brands-img-container img {
    max-width: 100%;
    max-height: 100%;
}

/* Стили блока популярные товары на главной */

.stmd-section__tabs .top_block {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.stmd-section__tabs .tabs_wrapper .tabs {
    display: flex;
    flex-direction: row;
}

.stmd-section__tabs .right_block_wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.stmd-section__tabs .tabs_wrapper ul>li {
    margin: 0 0 0 21px;
}

@media (max-width: 440px) {
    .stmd-section__tabs .top_block {
        flex-direction: column;
    }
}

.CATALOG_SECTIONS .sections_wrapper.smalls {
    display: flex;
    flex-direction: column;
}

.dropdown-menu.long-menu-items.BANNER {
    background: transparent;
}

.dropdown-menu.long-menu-items.BANNER .menu-navigation {
    background-color: white;
}

.site_s1 .drag-block.container.STMD_BRANDS .maxwidth-theme {
    padding-top: 0;
}

.site_s1 .drag-block.container.CATALOG_SECTIONS.grey_block.js-load-block .maxwidth-theme {
    padding-top: 0!important;
}

.STMD_TABS .stmd-section__tabs .maxwidth-theme,
.STMD_TABS_SALES .stmd-section__tabs .maxwidth-theme
{
    padding-top: 0!important;
}

.stmd-section__tabs .swiper {
    overflow: unset;
    overflow-x: clip;
}

body .catalog_block.items .item_block.item {
    height: 100%;
    max-height: 100%;
}

#header .phone-block {
    display: flex;
}

#headerfixed .phone-block {
    display: flex;
    gap: 13px;
}

#header .phone-block .phone-block__contacts,
#headerfixed .phone-block .phone-block__contacts {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

#header .phone-block .phone-block__contacts .phone,
#headerfixed .phone-block .phone-block__contacts .phone {
    padding-right: 0 !important;
}

/* Скрывает каталог из левого меню в листинге */

.main-catalog-wrapper .menu_top_block.catalog_block {
    display: none;
}

/* Блок аналогов на детальной странице */

.stmd__analog-container {
    padding: 10px;
    display: flex;
    flex-direction: column;
    border: 0.5px solid #e8e8e8;
    box-shadow: 0 3px 14px rgba(0, 0, 0, .12);
    background-color: var(--card_bg_black);
    color: #f54029;
}

.stmd-analog-title {
    font-size: .933em;
    line-height: 1.501em;
    color: #f54029;
}

.stmd__analog-container-items {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.stmd__analog-container-items .font_sxs {
    white-space: nowrap;
}

.stmd__analog-container-items .dotted {
    cursor: default;
    width: 100%;
    margin-bottom: 6px;
}

.product-view--type2 .product-action .prices_block div+.cost.prices, body .char-side .properties+div, body .product-side.left_block .cost {
    margin: 10px 0 10px;
}

/* fix slider navigation */
.sections-slider-wrap {
    position: relative;
}